











<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="title" content="Sphinx-Themes template">
        <meta name="version" content="">
        <meta name="copyright" content="2018, sphinx-themes.org">
        
        
        
        <!-- Favicon Icon -->
        

        
        <title>Index</title>
        

        <script type="text/javascript" src="_static/js/jquery.min.js"></script>
       
        
    <link rel="stylesheet" href="_static/css/bootstrap.min.css">
    <link rel="stylesheet" href="_static/css/font-awesome.min.css">
    <link rel="stylesheet" href="_static/css/hover-min.css">
    <!--<link rel="stylesheet" href="_static/octicons/lib/octicons.css">-->
    <!--<link rel="stylesheet" href="_static/primer-markdown/lib/user-content.min.css">-->
    <link rel="stylesheet" href="_static/css/syntax.css" type="text/css" />

    <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    
    

    

    
    <style>
    .jumbotron.geopattern {
         background-image: url('./');
         }
    </style>
    

    <script type="text/javascript" src="_static/js/bootstrap.min.js"></script>
    
    


        
        
        
        
        
        <!-- Genindex Linktag -->
        <link rel="index" title="Index" href="#" />
        
        
        <!-- Search Linktag -->
        <link rel="search" title="Search" href="search.html" />
        
        
        
        
        
        
        
    </head>
    <body>
        
        <header class="site-header">
            <div class="container">

            </div>
        </header>
        
        <section class="jumbotron geopattern" data-pattern-id="genindex">
            <div class="container">
                <div id="jumbotron-meta-info">
                    <h1>Index</h1>
                    <span class="meta-info">
                        
                        
                        
                        
                        
                        
                    </span>
                </div>
            </div>
        </section>
        
        <article class="post container" itemscope itemtype="http://schema.org/BlogPosting">
            <div class="row">
                <div class="col-md-8 markdown-body">
                    

<h1 id="index">Index</h1>

<div class="genindex-jumpbox">
 <a href="#C"><strong>C</strong></a>
 | <a href="#G"><strong>G</strong></a>
 | <a href="#M"><strong>M</strong></a>
 | <a href="#N"><strong>N</strong></a>
 | <a href="#P"><strong>P</strong></a>
 | <a href="#S"><strong>S</strong></a>
 | <a href="#T"><strong>T</strong></a>
 
</div>
<h2 id="C">C</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="generate_tfrecord.html#generate_tfrecord.class_text_to_int">class_text_to_int() (in module generate_tfrecord)</a>
</li>
      <li><a href="number_of_cars_producer.html#number_of_cars_producer.connect_to_host">connect_to_host() (in module number_of_cars_producer)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="generate_tfrecord.html#generate_tfrecord.correction">correction() (in module generate_tfrecord)</a>
</li>
      <li><a href="generate_tfrecord.html#generate_tfrecord.create_tf_example">create_tf_example() (in module generate_tfrecord)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="G">G</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="generate_tfrecord.html#module-generate_tfrecord">generate_tfrecord (module)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="M">M</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="generate_tfrecord.html#generate_tfrecord.main">main() (in module generate_tfrecord)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="N">N</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="number_of_cars_producer.html#module-number_of_cars_producer">number_of_cars_producer (module)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="P">P</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="number_of_cars_producer.html#number_of_cars_producer.params_to_json">params_to_json() (in module number_of_cars_producer)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="S">S</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="number_of_cars_producer.html#number_of_cars_producer.send_message_to_queue">send_message_to_queue() (in module number_of_cars_producer)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="generate_tfrecord.html#generate_tfrecord.split">split() (in module generate_tfrecord)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="T">T</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="test_generate_tfrecord.html#test_generate_tfrecord.test_class_text_to_int">test_class_text_to_int() (in module test_generate_tfrecord)</a>
</li>
      <li><a href="test_number_of_cars_producer.html#test_number_of_cars_producer.test_connect_to_host">test_connect_to_host() (in module test_number_of_cars_producer)</a>
</li>
      <li><a href="test_generate_tfrecord.html#test_generate_tfrecord.test_correction">test_correction() (in module test_generate_tfrecord)</a>
</li>
      <li><a href="test_generate_tfrecord.html#test_generate_tfrecord.test_create_tf_example">test_create_tf_example() (in module test_generate_tfrecord)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="test_generate_tfrecord.html#module-test_generate_tfrecord">test_generate_tfrecord (module)</a>
</li>
      <li><a href="test_number_of_cars_producer.html#module-test_number_of_cars_producer">test_number_of_cars_producer (module)</a>
</li>
      <li><a href="test_number_of_cars_producer.html#test_number_of_cars_producer.test_params_to_json">test_params_to_json() (in module test_number_of_cars_producer)</a>
</li>
      <li><a href="test_generate_tfrecord.html#test_generate_tfrecord.test_split">test_split() (in module test_generate_tfrecord)</a>
</li>
  </ul></td>
</tr></table>



                    <!-- Comments -->
                    
                </div>
                <div class="col-md-4 toc">
                    <h3>Table Of Contents</h3>
                    <div id="toc">
                        
                        <p class="caption"><span class="caption-text">Contents:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="modules.html">Custom-TensorFlow-Object-Detection-API</a></li>
</ul>

                        
                    </div>
                </div>
            </div>
        </article>
        
        
        <footer class="container">
            <div class="site-footer">
                <div class="copyright pull-left">
                    
                    &#169; Copyright 2018, sphinx-themes.org.
                    
                </div>
                <div class="source_code">
                    
                    <a href="javascript:window.scrollTo(20,20)">
                        <i class="fa fa-arrow-up" title="To The Top" aria-hidden="true"></i>
                    </a>
                    
                </div>
                
                <div class="sphinx pull-right">
                    
                    Created using <a href="http://sphinx-doc.org/">Sphinx</a> 2.2.0
                    
                </div>
                
            </div>
            
        </footer>
        
        
        
     
    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script> 
    <script type="text/javascript" src="_static/jquery.js"></script> 
    <script type="text/javascript" src="_static/underscore.js"></script> 
    <script type="text/javascript" src="_static/doctools.js"></script> 
    <script type="text/javascript" src="_static/language_data.js"></script> 
     
    <script type="text/javascript" src="_static/js/theme.js"></script>
    <script type="text/javascript" src="_static/js/script.js"></script>
    <script type="text/javascript" src="_static/js/underscore-min.js"></script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <script type="text/javascript" src="_static/language_data.js"></script>

    
    <script type="text/javascript" src="_static/js/geopattern.min.js"></script>
    <script>
        $(document).ready(function(){
            $('.geopattern').each(function(){
                var pattern = GeoPattern.generate($(this).data('pattern-id'));
                $(this).css('background-image', pattern.toDataUrl());
                //$(this).geopattern($(this).data('pattern-id'));
            });
        });
    </script>
    

        
    </body>
</html>